iframe {
  border:none !important;
}
html, body {
  margin:0px !important;
  font-family:Arial,Helvetica,Sans-serif;
  font-size:12px;
  overflow:hidden !important;
  border:none !important;
}

h3 {
  margin:0px 0px 5px 0px;
  font-size:13px;
  font-weight:bold;
}
h3 a {
  text-decoration:none;
  cursor:pointer;
  color:black;
}

.absmiddle {
  vertical-align:middle;
  margin:0 2px 0.25em 0px;
}

.player {
  border:1px solid #999;
  border-bottom:none;
  z-index:5;
}

.mejs-container {
  margin-top: 5px;
}

ul.cba-playlist {
  list-style:none;
  margin:0px;
  padding:0px;
  background-color:#111;
  overflow-y:auto;
  z-index:10;
}

.cba-playlist li {
  padding:10px 9px 10px 9px;
  font-size:12px;
  border-bottom:1px solid #777;
  background-color:#2F2F2F;
  color:#fff;
  -moz-text-shadow:0px 1px 1px #000;
  -webkit-text-shadow:0px 1px 1px #000;
  text-shadow:0px 1px 1px #000;
}

.cba-playlist li.current {
  color:#fff;
  background-color:#555;
}

.cba-playlist li:hover {
  background-color:#555;
  cursor: pointer;
  font-weight:bold;
}


.waveform_image {
  width:100%;
  z-index:3;
}

.waveform_cursor {
  position:absolute;
  width:1px;
  height:66.5%;
  background-color:red;
  margin-left:0px;
  z-index:4;
}

.waveform_image .markers {
  z-index:7;
}

.waveform_image .markers .marker {
  float:left;
  height:100%;
  left:0px;
  border-right:1px solid #555;
}

.waveform_image .markers .marker .marker_tip {
  position:absolute;
  width:150px;

  border:1px solid red;
}

.waveform_image .markers .marker:hover {
  cursor:pointer;
  filter: alpha(opacity = 40);
  -moz-opacity:0.4;
  opacity:0.4;
}

.marker.copyright {
  background-color:rgba(220,124,124,0.4);
  background-image:url(../images/copyright_stripe.png);
  filter: alpha(opacity = 40);
  -moz-opacity:.4;
  opacity:.4;
}

.marker.copyright:hover {
  background-color:rgba(164,209,200,0.2);
  background-image:url(../images/copyright_stripe.png);
  filter: alpha(opacity = 20);
  -moz-opacity:.2;
  opacity:.2;
}

.marker.non-copyright {
  background-color:rgba(255,255,255,0.4);
  background-image:url(../images/px_trans.gif);
  filter: alpha(opacity = 40);
  -moz-opacity:.4;
  opacity:.4;
}

.marker.non-copyright:hover {
  background-color:#f7f7f7;
  background-color:rgba(200,200,200,0.2);
  background-image:url(../images/px_trans.gif);
  -moz-opacity:.2;
  filter: alpha(opacity = 20);
  opacity:.2;
}

#waveform_watermark {
  position:absolute;
  z-index:99999;
  margin:0;
  margin-top:-22px;
  right:5px;
}

.msg, .description {
  margin-top:10px;
  line-height:1.4em;
}

ul.attinfo {
  margin:5px 0px 0px 0px;
  padding:0px;
  list-style:none;
}
  ul.attinfo li {
    display:inline;
    padding-right:10px;
  }

ul.post-options {
  list-style:none;
  margin:5px 0px 0px 0px;
  padding:0px;
  font-size:11px;
  text-align:left;
}
  ul.post-options li {
    display:inline-table;
    padding:0px 22px 0px 0px;
  }
  ul.post-options li a {
    text-decoration:none;
  }

.ilsb-parent a {
  font-size:11px;
  padding:3px 0px 3px 25px;
}

.ilsb-child a.ilsb {
  padding:3px 22px 3px 25px;
}

div.ilsb-child span {
  display:inline-block !important;
  float:left !important;
}

.meta > div {
  width:19%;
  margin-top:10px;
  display:inline-table;
}

.clear {
  clear:both;
}

.floatright {
  float:right;
  width:auto;
}